.navbar-toggle {
	display: none; 
}
.navbtn_panel {
	width: 100%;
	float: left;
	padding: 8px 0;
}
.navbtn, a.navbtn, .btn_imed,  .btn_imed_orange {
	color: #FFF;
    background-color: #F7921E;
    border-color: #EEA236;
    display: inline-block;
	
    padding: 6px 0px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
a.navbtn {
	width: 32.9%;
}
.navbtn:hover, .btn_imed_orange:hover {
	background-color: #5F646A;
	color: #FFF;		
}

.btn_imed {
	border: 3px solid transparent;
    border-color: #5F646A;
    color: #FFF;
    background-color: #5F646A;
}
.btn_imed:hover, .btn_imed.swon  {
	border: 3px solid transparent;
    border-color: #eea236;
	background-color: #eea236;
	color: #FFF;	
}

.accessLeft input[type='text'], .accessLeft textarea {
	width: 97%;
}

/*-- Responsive Nav Buttons copy from CorporateSite2.css --*/
#navButtons {
	background-color: #F0F0F0;
	margin: 0 auto;
	padding-top: 10px;
}
#navButtons #nav, #navButtons #nav li {display: inline-block; z-index:100;}
#navButtons #nav {display: block; padding: 0 0 0 0; margin: 0 0 0 0px; list-style: none;}
#navButtons #nav li {padding: 0; margin: 0; background:url(/wps/wcm/cssImages/nav_main_bg.gif) repeat-x;}
#navButtons #nav li.on a{ color:#666!important;}

#navButtons #nav a {display: block; float: left; padding: 0; margin: 0; height:27px; color:#5F6369; font-size:12px; font-weight:bold; padding:13px 7px 0px 20px; background:url(/wps/wcm/cssImages/nav_main_bullet.gif) no-repeat; z-index:100;}
#navButtons #nav a:hover {background-position: 0 -40px}
#navButtons #nav li:first-child a{background:url(/wps/wcm/cssImages/nav_main_bullet_first.gif) no-repeat;}
#navButtons #nav li li a, #navButtons #nav li li:first-child a{padding:0; font-size:11px; font-weight:normal; background:none; height:auto!important;}	
#navButtons #nav li li a{padding-left:5px!important; padding-bottom:5px!important; color:#aaa;} 
#navButtons #nav li a:hover{ color:#666; }
#navButtons #nav li li a:hover{ color:#f7921e;}
#navButtons #nav li li {background:url(/wps/wcm/cssImages/sub_menu_bg.gif) no-repeat #fff; }
#navButtons #nav .sub_nav {background:url(/wps/wcm/cssImages/sub_menu_bullet.gif) no-repeat;}
#navButtons #nav .sub_nav:hover {background:url(/wps/wcm/cssImages/sub_menu_bullet.gif) 0 -25px no-repeat;}
#navButtons #nav #end_of_nav {width:2px; height:40px; background:url(/wps/wcm/cssImages/nav_main_bg_right.gif) no-repeat;}
	
.menuBtnDiv {
	display: none;
}
#header {
	height: auto;
}
#header #nav {
	position: absolute;
	left: 51%;
	top: 0px;
}

#quickViewLink img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.accessLeft {
    width: 48%;
    float: left;
	background-color:#dddddd;
}
.accessRight {
    width: 49%;
    float: left;
	padding-left:2px;
}

@media (max-width: 1000px)
{
	#main h1 {
		line-height: 22px;
	}
	
	#main .hero {
		width: 100%;
		height: auto;
	}
	
	#main .hero .nivo-caption {
		display:none!important;
	}
	
	.nivoSlider img {
		width: 100%!important;
		height: auto!important;
	}
	
	#header {
		height: auto;
	}
	
	#header #logo {
		width: 100%;
	}
	
	#navButtons #nav {
		width: 95%;
		float: none;
		padding: 20px 0; 
		display: block;
		margin: 0 auto;
	}
	
	div.contain {
		width: 95%;
	}
	
	#main #snav {
		width: 20%;
	}
	
	#main #content {
		width: 80%;
	}

	#main #content .link-margin table{
		width: 95%;
	}

	#main #contentClinicLocator, #main #contentClinicLocator .searchClinicLocator {
		width: 100%;
	}
	
	#main #contentClinicLocator .searchClinicLocator {
		overflow-x : scroll;
	}
	
	#main div.content-right {
		width: 33.33%;
	}
	
	#main div.link-margin, #main #content form, #main #content table {
		width: 66.66%;
	}
	
	#main div.halfcol {
		width: 50%;
	}

	#main div.smallcol {
		width: 25%;
	}

	#main div.bigcol {
		width: 75%;
	}
	
	#main #map-wrap {
		float: left;
	}
	
	#main #clinic-proc #ctl00_plcMain_Procedures_imgProcedureImageLarge {
		display: none;
	}
	#main #clinic-proc {
		background: none;
		height: 320px
	}
	#main #clinic-proc #cp-01 {
		left: 10px;
		height: 150px
	}
	#main #clinic-proc #cp-02 {
		top: 160px;
		left: 10px;
		height: 150px;
	}
	#main #clinic-info {
		background: none;
		padding: 0 0 0 10px;
	}
	
	#ourclinicstable, #ourclinicstable .header, #ourclinicstable .clinic {
		width: 100%;
	}
	#ourclinicstable div.last {
		background-size: 90% auto;
		width: 90%;
	}
	#ourclinicstable .divider {
		width: 90%;
	}
	#ourclinicstable .body {
		background-size: 100% auto;
		width: 100%;
	}
	#ourclinicstable .clinic .photo {
		width: 26%;
		height: auto;
	}
	#ourclinicstable .clinic .details {
		width: 73%;
		height: auto;
	}
	#ourclinicstable .clinic .text {
		width: 100%;
	}
	#ourclinicstable .clinic .photo  img {
		width: 95%!important;
		height: auto!important;
	}
	ul.col-tri {
		width: 100%;
		background: none;
	}
	ul.col-tri li.col-tri-li , ul.col-tri li.mid {
		width: 30%;
		background-size: 100% auto;
	}
	
	
}

@media (max-width: 865px)
{	
	#main #snav {
		display:none;
	}
	
	#main #content {
		width: 100%;
	}
	
	#main div.content-right {
		width: 33.33%;
	}
	
	#main div.link-margin, #main #content form, #main #content table {
		width: 66.66%;
	}
	
	ul#patient_index li {
		width: 45%;
		height: 315px;
		background-size: cover;
	}
	ul#patient_index li img {
		width:93%;
		height:auto;
	}
	
	#main div.halfcol {
		width: 100%;
	}

	#main div.smallcol {
		width: 25%; 
	}

	#main div.bigcol {
		width: 75%;
	}
	
	#main div.tab-panel img {
		width: 95%;
		height: auto;
	}
	
	#accordion, #main div.tab-panel, #main .two_col_top, #main .two_col_bottom, #main div.two_col_standard {
		background-size: 100% auto;
	}
	
	ul.col-tri li.col-tri-li , ul.col-tri li.mid {
		width: 45%;
		background-size: 100% auto;
		padding-top: 25%;
	}
	
	/*-- Mobile Nav --*/
	.navbar-toggle {
	  position: relative;
	  float: right;
	  padding: 9px 10px;
	  margin-top: 8px;
	  margin-right: 15px;
	  margin-bottom: 8px;
	  background-color: transparent;
	  background-image: none;
	  border: 1px solid transparent;
	  border-radius: 4px;
	}
	.navbar-toggle:focus {
	  outline: 0;
	}
	.navbar-toggle .icon-bar {
	  display: block;
	  width: 22px;
	  height: 2px;
	  border-radius: 1px;
	}
	.navbar-toggle .icon-bar + .icon-bar {
	  margin-top: 4px;
	}
	.navbar-toggle {
		display: block;
		border-color: #ddd;
	}
	.navbar-toggle:hover {
		background-color: #ddd;
	}
	.navbar-toggle .icon-bar {
		background-color: #888;
	}
	
	#navButtons #nav {
		display:none;
		position: static;
		padding-top: 0;
	}
	#navButtons #nav li , #navButtons #nav li li {
		width: 100%;
	}
	#navButtons #nav li ul {
		width: 85%;
	}
	#navButtons #nav li li {
		background: #FFF;
	}
	#navButtons #nav li li a:hover, #navButtons #nav li li:first-child a:hover {
		color: #f7921e;
	}
	#navButtons #nav li a, #navButtons #nav li li a {
		width: 70%!important;
	}
	#navButtons #nav li li a, #navButtons #nav li li:first-child a {
		font-size: 12px;
		color: #5f6369;
		padding: 10px 0;
	}
	#navButtons #nav > li > ul > li {
		border-bottom: #f7921e;
		border-bottom-style: solid;
		border-bottom-width: 2px;
	}
	#navButtons #nav #end_of_nav {
		display: none;
	}
	#navButtons #nav li button.navbar-toggle {
		margin-top: 1px;
		margin-bottom : 1px;
		height: 75%;
	}
	
	.navbtn, a.navbtn {
		margin-top: 5px;
		width: 100%;
		display: block;
	}
	a.navbtn:first-child {
		margin-top: 0px;
	}
	.menuBtnDiv {
		margin-top: 10px;
		display: block;
		width: 95.3%;
		margin: 0px auto;
	}
	
}

@media (max-width: 806px) {
	iframe.clinicLocatorIframe {
		height:1500px;
	}
}

@media (max-width: 760px)
{
	#main div.content-right {
		display:none;
	}
	
	#main div.link-margin, #main #content form, #main #content table 
	{
		width: 100%;
	}
	
	.accessLeft {
		width: 97%;
	}
	.accessRight {
		width: 97%;
	}
}

@media (max-width: 640px)
{
	.nivo-controlNav {
		display: none;
	}
	
	#main .home_panel_3 #tab_area_1 h2 {
		width: 100%;
	}
	
	#main h1 {
		background: none;
	}
	
	#main .home_panel_1 {
		width: 100%;
		height: auto;
		background: transparent none repeat scroll 0% 0%;
	}
	
	#main #snav {
		display:none;
	}
	
	#main #content {
		width: 100%;
	}
	
	#main div.content-right {
		display:none;
	}
	
	#main div.link-margin, #main #content form, #main #content table
	{
		width: 100%;
	}

	#main div.halfcol {
		width: 100%;
	}

	#main div.smallcol {
		width: 100%;
	}

	#main div.bigcol {
		width: 100%;
	}
	
	#main div.two_col_top ,
	#main div.two_col_bottom ,
	#main div.two_col_standard {
		width: 100%;
	}
	
	#main div.tab-panel img {
		width: 95%;
		height: auto;
	}	
	
	ul#patient_index li {
		width: 100%;
		height: auto;
		background-size: cover;
	}
	ul#patient_index li img {
		width:93%;
		height:auto;
	}
	ul#patient_index li a.find_out {
		position: static;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	ul.col-tri li.col-tri-li , ul.col-tri li.mid {
		width: 95%;
		background-size: 100% auto;
		padding-top: 45%;
	}
	
	
}

@media (max-width: 520px)
{
	#clinic-wrap {
		width: 100%;
	}
	
	#main #map-wrap, #main #map-wrap #map_canvas {
		width: 100%!important;	
	}
	
	#main #map-wrap #map-overlay-top, #main #map-wrap #map-overlay-left, #main #map-wrap #map-overlay-right, #main #map-wrap #map-overlay-bottom {
		background: none;
		width: 0px;
	}

	#main #clinic-proc {
		overflow: visible;
		height: auto;
	}
	
	#clinic-proc #cp-01, #clinic-proc #cp-02 {
		position: static;
		width: 100%;
		height: auto !important;
	}
}

@media (max-width: 400px)
{
	#header #logo img {
		width: 85%!important;
		height: auto!important;
	}
}